Subject: Jueves 20, 21:35 TV3 - Sleepers
From: koali@...
To: [email-masked]
Date: Sat, 15 Sep 2001 10:58:24 -0000

Pese a ser algo larga y de ritmo cansino, Sleepers tiene un reparto
tan largo como impresionante: Jason Patric, Kevin Bacon, Robert de
Niro, Dustin Hoffman, Vittorio Gassman, Brad Pitt, Minnie Driver...
que la convierten en algo sumamente interesante. Una historia durilla
aderezada con un par de recursos de guión que no aligeran tanto el
metraje como deberían pero la hacen bastante soportable.